Firefly开源社区

安装qt的错误

9

积分

0

威望

0

贡献

技术小白

积分
9
发表于 2019-1-11 19:41:33     
我用ubuntu16.04用的是,,sudo apt-get update,sudo apt-get upgrade,sudo apt-get install qt5-default,sudo apt-get install qtcreator。安装的qt,但运行程序时出现QXcbShmImage:shemget() failed(38)for size480000的错误
回复

使用道具 举报

9

积分

0

威望

0

贡献

技术小白

积分
9
发表于 2019-1-11 19:50:26     
22.png
报错如下。
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表